{
  "slug": "ptn-3109",
  "id": 3109,
  "name": "Team 3",
  "description": "",
  "categories": {
    "team": "Team"
  },
  "keywords": [
    "Bio",
    "Portrait"
  ],
  "contexts": {
    "team": "Team"
  },
  "hpcontexts": [],
  "styles": {
    "juniper": "Juniper"
  },
  "requiredPlugins": [],
  "layout": {
    "4-columns": "4 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-top": "Media Top"
  },
  "label": [],
  "component": {
    "button": "Button",
    "cards": "Cards",
    "image": "Image",
    "link": "Link"
  },
  "newCategory": {
    "people": {
      "name": "People",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-3109.webp",
  "imageW": 1200,
  "imageH": 1742,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3109_df94fb-33\",\"columns\":1,\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_7aea60-e2\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"wrapContent\":[\"wrap\",\"\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column3109_7aea60-e2 slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"3109_cdfc5e-d9\",\"columns\":1,\"colLayout\":\"equal\",\"maxWidth\":760,\"padding\":[\"sm\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_f5a851-60\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_f5a851-60\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3109_eecaf7-b8\",\"align\":\"center\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"sm\",\"\",\"\"],\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_eecaf7-b8\"} -->\n<div class=\"slate-adv-heading3109_eecaf7-b8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_eecaf7-b8\">Add an overline</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_29d04b-24\",\"align\":\"center\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_29d04b-24\"} -->\n<h2 class=\"slate-adv-heading3109_29d04b-24 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_29d04b-24\">Craft a captivating title for this section to attract your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_f6c4af-fb\",\"align\":\"center\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_f6c4af-fb\"} -->\n<p class=\"slate-adv-heading3109_f6c4af-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_f6c4af-fb\">Use this space to write about your company, employee profiles and organizational culture; share your story and connect with customers.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"uniqueID\":\"3109_12aa55-ce\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns3109_12aa55-ce\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3109_12aa55-ce\"><!-- wp:slate/singlebtn {\"uniqueID\":\"3109_7d3d62-74\",\"text\":\"Call To Action\",\"borderStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"borderHoverStyle\":[{\"top\":[\"palette1\",\"\",\"\"],\"right\":[\"palette1\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",\"\"],\"left\":[\"palette1\",\"\",\"\"],\"unit\":\"px\"}],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"3109_509caa-f8\",\"columns\":4,\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"sm\",\"\",\"3xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_951b50-5c\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_951b50-5c\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_e6cfd6-38\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_e6cfd6-38 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_e6cfd6-38 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_629fa5-9c\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_629fa5-9c\"} -->\n<h2 class=\"slate-adv-heading3109_629fa5-9c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_629fa5-9c\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_6276f6-27\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_6276f6-27\"} -->\n<div class=\"slate-adv-heading3109_6276f6-27 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_6276f6-27\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_740214-68\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_740214-68\"} -->\n<div class=\"slate-adv-heading3109_740214-68 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_740214-68\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_edf535-44\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_edf535-44\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_019843-64\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_019843-64 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_019843-64 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_4a44fa-4d\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_4a44fa-4d\"} -->\n<h2 class=\"slate-adv-heading3109_4a44fa-4d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_4a44fa-4d\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_cefbfb-36\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_cefbfb-36\"} -->\n<div class=\"slate-adv-heading3109_cefbfb-36 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_cefbfb-36\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_6f4b6e-f7\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_6f4b6e-f7\"} -->\n<div class=\"slate-adv-heading3109_6f4b6e-f7 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_6f4b6e-f7\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_e65284-02\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_e65284-02\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_bd57b3-a6\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_bd57b3-a6 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_bd57b3-a6 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_589b39-73\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_589b39-73\"} -->\n<h2 class=\"slate-adv-heading3109_589b39-73 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_589b39-73\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_3d7d15-c4\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_3d7d15-c4\"} -->\n<div class=\"slate-adv-heading3109_3d7d15-c4 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_3d7d15-c4\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_117d59-ea\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_117d59-ea\"} -->\n<div class=\"slate-adv-heading3109_117d59-ea wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_117d59-ea\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_d69acb-fd\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_d69acb-fd\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_ebdcc5-fb\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_ebdcc5-fb slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_ebdcc5-fb size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_ac9905-fe\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_ac9905-fe\"} -->\n<h2 class=\"slate-adv-heading3109_ac9905-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ac9905-fe\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_93656d-aa\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_93656d-aa\"} -->\n<div class=\"slate-adv-heading3109_93656d-aa wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_93656d-aa\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_2d3959-88\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_2d3959-88\"} -->\n<div class=\"slate-adv-heading3109_2d3959-88 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_2d3959-88\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_e0a48a-8b\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_e0a48a-8b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_e0f4d8-90\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_e0f4d8-90 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_e0f4d8-90 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_06ac79-2a\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_06ac79-2a\"} -->\n<h2 class=\"slate-adv-heading3109_06ac79-2a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_06ac79-2a\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_42bdb6-44\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_42bdb6-44\"} -->\n<div class=\"slate-adv-heading3109_42bdb6-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_42bdb6-44\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_3d65da-2a\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_3d65da-2a\"} -->\n<div class=\"slate-adv-heading3109_3d65da-2a wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_3d65da-2a\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_2304a0-ae\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_2304a0-ae\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_d95820-88\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_d95820-88 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_d95820-88 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_98f543-5e\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_98f543-5e\"} -->\n<h2 class=\"slate-adv-heading3109_98f543-5e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_98f543-5e\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_ee4632-44\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_ee4632-44\"} -->\n<div class=\"slate-adv-heading3109_ee4632-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ee4632-44\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_72e009-3f\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_72e009-3f\"} -->\n<div class=\"slate-adv-heading3109_72e009-3f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_72e009-3f\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_12c236-5b\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_12c236-5b\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_38727a-d2\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_38727a-d2 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_38727a-d2 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_ee0713-ee\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_ee0713-ee\"} -->\n<h2 class=\"slate-adv-heading3109_ee0713-ee wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ee0713-ee\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_7ffbeb-b6\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_7ffbeb-b6\"} -->\n<div class=\"slate-adv-heading3109_7ffbeb-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_7ffbeb-b6\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_485868-11\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_485868-11\"} -->\n<div class=\"slate-adv-heading3109_485868-11 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_485868-11\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3109_f451b2-a3\",\"linkColor\":\"palette3\",\"linkHoverColor\":\"palette4\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column3109_f451b2-a3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"3109_6c4c0a-96\",\"marginDesktop\":[\"\",\"\",\"lg\",\"\"],\"className\":\"slate-image3109_6c4c0a-96 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image3109_6c4c0a-96 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_b61f57-37\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"0\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"maxWidthType\":\"%\",\"className\":\"slate-adv-heading3109_b61f57-37\"} -->\n<h2 class=\"slate-adv-heading3109_b61f57-37 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_b61f57-37\">Name Lastname</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_79e734-5c\",\"align\":\"left\",\"color\":\"palette3\",\"letterSpacingType\":\"em\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontHeight\":[null,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_79e734-5c\"} -->\n<div class=\"slate-adv-heading3109_79e734-5c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_79e734-5c\">Position or title</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3109_48d53b-5b\",\"align\":\"left\",\"color\":\"\",\"letterSpacingType\":\"em\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"\",\"htmlTag\":\"div\",\"fontHeight\":[1.4,\"\",\"\"],\"fontHeightType\":\"em\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading3109_48d53b-5b\"} -->\n<div class=\"slate-adv-heading3109_48d53b-5b wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_48d53b-5b\"><a href=\"#\">Text link →</a></div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3109_df94fb-33 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, 1fr);}.slate-column3109_7aea60-e2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_7aea60-e2 > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_7aea60-e2 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_7aea60-e2{text-align:left;}.slate-row-layout-id3109_cdfc5e-d9 > .slate-row-column-wrap{max-width:760px;margin-left:auto;margin-right:auto;padding-top:var(--global-slate-spacing-sm, 1.5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-column3109_f5a851-60 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_f5a851-60 > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_f5a851-60 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading3109_eecaf7-b8, .wp-block-slate-advancedheading.slate-adv-heading3109_eecaf7-b8[data-slate-block=\"slate-adv-heading3109_eecaf7-b8\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading3109_eecaf7-b8 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_eecaf7-b8[data-slate-block=\"slate-adv-heading3109_eecaf7-b8\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_29d04b-24, .wp-block-slate-advancedheading.slate-adv-heading3109_29d04b-24[data-slate-block=\"slate-adv-heading3109_29d04b-24\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_29d04b-24 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_29d04b-24[data-slate-block=\"slate-adv-heading3109_29d04b-24\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_f6c4af-fb, .wp-block-slate-advancedheading.slate-adv-heading3109_f6c4af-fb[data-slate-block=\"slate-adv-heading3109_f6c4af-fb\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3109_f6c4af-fb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_f6c4af-fb[data-slate-block=\"slate-adv-heading3109_f6c4af-fb\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}ul.menu .wp-block-slate-advancedbtn .slate-btn3109_7d3d62-74.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn3109_7d3d62-74.slate-button{border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.wp-block-slate-advancedbtn .slate-btn3109_7d3d62-74.slate-button:hover, .wp-block-slate-advancedbtn .slate-btn3109_7d3d62-74.slate-button:focus{border-top-color:var(--global-palette1, #3182CE);border-top-style:solid;border-right-color:var(--global-palette1, #3182CE);border-right-style:solid;border-bottom-color:var(--global-palette1, #3182CE);border-bottom-style:solid;border-left-color:var(--global-palette1, #3182CE);border-left-style:solid;}.slate-row-layout-id3109_509caa-f8 > .slate-row-column-wrap{row-gap:var(--global-slate-gap-lg, 4rem);padding-top:var(--global-slate-spacing-sm, 1.5rem);padding-bottom:var(--global-slate-spacing-3xl, 6.5rem);}.slate-row-layout-id3109_509caa-f8 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3109_509caa-f8 > .slate-row-column-wrap{grid-template-columns:repeat(4, minmax(0, 1fr));}.slate-column3109_951b50-5c > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_951b50-5c > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_951b50-5c > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_951b50-5c a{color:var(--global-palette3, #1A202C);}.slate-column3109_951b50-5c a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_e6cfd6-38:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_e6cfd6-38 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_629fa5-9c, .wp-block-slate-advancedheading.slate-adv-heading3109_629fa5-9c[data-slate-block=\"slate-adv-heading3109_629fa5-9c\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_629fa5-9c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_629fa5-9c[data-slate-block=\"slate-adv-heading3109_629fa5-9c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_6276f6-27, .wp-block-slate-advancedheading.slate-adv-heading3109_6276f6-27[data-slate-block=\"slate-adv-heading3109_6276f6-27\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_6276f6-27 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_6276f6-27[data-slate-block=\"slate-adv-heading3109_6276f6-27\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_740214-68, .wp-block-slate-advancedheading.slate-adv-heading3109_740214-68[data-slate-block=\"slate-adv-heading3109_740214-68\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_740214-68 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_740214-68[data-slate-block=\"slate-adv-heading3109_740214-68\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_edf535-44 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_edf535-44 > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_edf535-44 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_edf535-44 a{color:var(--global-palette3, #1A202C);}.slate-column3109_edf535-44 a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_019843-64:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_019843-64 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_4a44fa-4d, .wp-block-slate-advancedheading.slate-adv-heading3109_4a44fa-4d[data-slate-block=\"slate-adv-heading3109_4a44fa-4d\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_4a44fa-4d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_4a44fa-4d[data-slate-block=\"slate-adv-heading3109_4a44fa-4d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_cefbfb-36, .wp-block-slate-advancedheading.slate-adv-heading3109_cefbfb-36[data-slate-block=\"slate-adv-heading3109_cefbfb-36\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_cefbfb-36 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_cefbfb-36[data-slate-block=\"slate-adv-heading3109_cefbfb-36\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_6f4b6e-f7, .wp-block-slate-advancedheading.slate-adv-heading3109_6f4b6e-f7[data-slate-block=\"slate-adv-heading3109_6f4b6e-f7\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_6f4b6e-f7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_6f4b6e-f7[data-slate-block=\"slate-adv-heading3109_6f4b6e-f7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_e65284-02 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_e65284-02 > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_e65284-02 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_e65284-02 a{color:var(--global-palette3, #1A202C);}.slate-column3109_e65284-02 a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_bd57b3-a6:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_bd57b3-a6 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_589b39-73, .wp-block-slate-advancedheading.slate-adv-heading3109_589b39-73[data-slate-block=\"slate-adv-heading3109_589b39-73\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_589b39-73 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_589b39-73[data-slate-block=\"slate-adv-heading3109_589b39-73\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_3d7d15-c4, .wp-block-slate-advancedheading.slate-adv-heading3109_3d7d15-c4[data-slate-block=\"slate-adv-heading3109_3d7d15-c4\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_3d7d15-c4 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_3d7d15-c4[data-slate-block=\"slate-adv-heading3109_3d7d15-c4\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_117d59-ea, .wp-block-slate-advancedheading.slate-adv-heading3109_117d59-ea[data-slate-block=\"slate-adv-heading3109_117d59-ea\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_117d59-ea mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_117d59-ea[data-slate-block=\"slate-adv-heading3109_117d59-ea\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_d69acb-fd > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_d69acb-fd > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_d69acb-fd > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_d69acb-fd a{color:var(--global-palette3, #1A202C);}.slate-column3109_d69acb-fd a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_ebdcc5-fb:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_ebdcc5-fb .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_ac9905-fe, .wp-block-slate-advancedheading.slate-adv-heading3109_ac9905-fe[data-slate-block=\"slate-adv-heading3109_ac9905-fe\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_ac9905-fe mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_ac9905-fe[data-slate-block=\"slate-adv-heading3109_ac9905-fe\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_93656d-aa, .wp-block-slate-advancedheading.slate-adv-heading3109_93656d-aa[data-slate-block=\"slate-adv-heading3109_93656d-aa\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_93656d-aa mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_93656d-aa[data-slate-block=\"slate-adv-heading3109_93656d-aa\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_2d3959-88, .wp-block-slate-advancedheading.slate-adv-heading3109_2d3959-88[data-slate-block=\"slate-adv-heading3109_2d3959-88\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_2d3959-88 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_2d3959-88[data-slate-block=\"slate-adv-heading3109_2d3959-88\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_e0a48a-8b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_e0a48a-8b > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_e0a48a-8b > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_e0a48a-8b a{color:var(--global-palette3, #1A202C);}.slate-column3109_e0a48a-8b a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_e0f4d8-90:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_e0f4d8-90 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_06ac79-2a, .wp-block-slate-advancedheading.slate-adv-heading3109_06ac79-2a[data-slate-block=\"slate-adv-heading3109_06ac79-2a\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_06ac79-2a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_06ac79-2a[data-slate-block=\"slate-adv-heading3109_06ac79-2a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_42bdb6-44, .wp-block-slate-advancedheading.slate-adv-heading3109_42bdb6-44[data-slate-block=\"slate-adv-heading3109_42bdb6-44\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_42bdb6-44 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_42bdb6-44[data-slate-block=\"slate-adv-heading3109_42bdb6-44\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_3d65da-2a, .wp-block-slate-advancedheading.slate-adv-heading3109_3d65da-2a[data-slate-block=\"slate-adv-heading3109_3d65da-2a\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_3d65da-2a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_3d65da-2a[data-slate-block=\"slate-adv-heading3109_3d65da-2a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_2304a0-ae > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_2304a0-ae > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_2304a0-ae > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_2304a0-ae a{color:var(--global-palette3, #1A202C);}.slate-column3109_2304a0-ae a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_d95820-88:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_d95820-88 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_98f543-5e, .wp-block-slate-advancedheading.slate-adv-heading3109_98f543-5e[data-slate-block=\"slate-adv-heading3109_98f543-5e\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_98f543-5e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_98f543-5e[data-slate-block=\"slate-adv-heading3109_98f543-5e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_ee4632-44, .wp-block-slate-advancedheading.slate-adv-heading3109_ee4632-44[data-slate-block=\"slate-adv-heading3109_ee4632-44\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_ee4632-44 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_ee4632-44[data-slate-block=\"slate-adv-heading3109_ee4632-44\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_72e009-3f, .wp-block-slate-advancedheading.slate-adv-heading3109_72e009-3f[data-slate-block=\"slate-adv-heading3109_72e009-3f\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_72e009-3f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_72e009-3f[data-slate-block=\"slate-adv-heading3109_72e009-3f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_12c236-5b > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_12c236-5b > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_12c236-5b > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_12c236-5b a{color:var(--global-palette3, #1A202C);}.slate-column3109_12c236-5b a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_38727a-d2:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_38727a-d2 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_ee0713-ee, .wp-block-slate-advancedheading.slate-adv-heading3109_ee0713-ee[data-slate-block=\"slate-adv-heading3109_ee0713-ee\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_ee0713-ee mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_ee0713-ee[data-slate-block=\"slate-adv-heading3109_ee0713-ee\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_7ffbeb-b6, .wp-block-slate-advancedheading.slate-adv-heading3109_7ffbeb-b6[data-slate-block=\"slate-adv-heading3109_7ffbeb-b6\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_7ffbeb-b6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_7ffbeb-b6[data-slate-block=\"slate-adv-heading3109_7ffbeb-b6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_485868-11, .wp-block-slate-advancedheading.slate-adv-heading3109_485868-11[data-slate-block=\"slate-adv-heading3109_485868-11\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_485868-11 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_485868-11[data-slate-block=\"slate-adv-heading3109_485868-11\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3109_f451b2-a3 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3109_f451b2-a3 > .slate-inside-inner-col{flex-direction:column;}.slate-column3109_f451b2-a3 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3109_f451b2-a3 a{color:var(--global-palette3, #1A202C);}.slate-column3109_f451b2-a3 a:hover{color:var(--global-palette4, #2D3748);}.wp-block-slate-image.slate-image3109_6c4c0a-96:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-image3109_6c4c0a-96 .slate-image-has-overlay:after{opacity:0.3;}.wp-block-slate-advancedheading.slate-adv-heading3109_b61f57-37, .wp-block-slate-advancedheading.slate-adv-heading3109_b61f57-37[data-slate-block=\"slate-adv-heading3109_b61f57-37\"]{margin-top:0px;margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2em;}.wp-block-slate-advancedheading.slate-adv-heading3109_b61f57-37 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_b61f57-37[data-slate-block=\"slate-adv-heading3109_b61f57-37\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_79e734-5c, .wp-block-slate-advancedheading.slate-adv-heading3109_79e734-5c[data-slate-block=\"slate-adv-heading3109_79e734-5c\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading3109_79e734-5c mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_79e734-5c[data-slate-block=\"slate-adv-heading3109_79e734-5c\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3109_48d53b-5b, .wp-block-slate-advancedheading.slate-adv-heading3109_48d53b-5b[data-slate-block=\"slate-adv-heading3109_48d53b-5b\"]{text-align:left;line-height:1.4em;}.wp-block-slate-advancedheading.slate-adv-heading3109_48d53b-5b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3109_48d53b-5b[data-slate-block=\"slate-adv-heading3109_48d53b-5b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3109_df94fb-33 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3109_7aea60-e2 slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id3109_cdfc5e-d9 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3109_f5a851-60\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading3109_eecaf7-b8 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_eecaf7-b8\">Add an overline</div>\n\n<h2 class=\"slate-adv-heading3109_29d04b-24 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_29d04b-24\">Craft a captivating title for this section to attract your audience.</h2>\n\n<p class=\"slate-adv-heading3109_f6c4af-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_f6c4af-fb\">Use this space to write about your company, employee profiles and organizational culture; share your story and connect with customers.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns3109_12aa55-ce\"><span class=\"slate-button slate-button button slate-btn3109_7d3d62-74 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id3109_509caa-f8 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-4-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column3109_951b50-5c\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_e6cfd6-38 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_629fa5-9c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_629fa5-9c\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_6276f6-27 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_6276f6-27\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_740214-68 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_740214-68\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_edf535-44\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_019843-64 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_4a44fa-4d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_4a44fa-4d\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_cefbfb-36 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_cefbfb-36\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_6f4b6e-f7 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_6f4b6e-f7\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_e65284-02\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_bd57b3-a6 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_589b39-73 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_589b39-73\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_3d7d15-c4 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_3d7d15-c4\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_117d59-ea wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_117d59-ea\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_d69acb-fd\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_ebdcc5-fb size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_ac9905-fe wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ac9905-fe\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_93656d-aa wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_93656d-aa\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_2d3959-88 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_2d3959-88\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_e0a48a-8b\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_e0f4d8-90 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_06ac79-2a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_06ac79-2a\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_42bdb6-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_42bdb6-44\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_3d65da-2a wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_3d65da-2a\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_2304a0-ae\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_d95820-88 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_98f543-5e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_98f543-5e\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_ee4632-44 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ee4632-44\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_72e009-3f wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_72e009-3f\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_12c236-5b\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_38727a-d2 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_ee0713-ee wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_ee0713-ee\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_7ffbeb-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_7ffbeb-b6\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_485868-11 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_485868-11\"><a href=\"#\">Text link →</a></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3109_f451b2-a3\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image3109_6c4c0a-96 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" alt=\"\" class=\"slate-img wp-image-2867\"/></div></figure>\n\n<h2 class=\"slate-adv-heading3109_b61f57-37 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_b61f57-37\">Name Lastname</h2>\n\n<div class=\"slate-adv-heading3109_79e734-5c wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3109_79e734-5c\">Position or title</div>\n\n<div class=\"slate-adv-heading3109_48d53b-5b wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading3109_48d53b-5b\"><a href=\"#\">Text link →</a></div></div></div>\n</div></div></div></div>\n</div></div>"
}